메인 콘텐츠로 건너뛰기
POST
/
identity
/
bankcard
/
check-4e
Bankcard Check 4E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-4e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "phone": "<string>",
  "id_card": "<string>",
  "bank_card": "<string>",
  "cert_type": 123,
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

인증

Authorization
string
header
필수

헤더

accept
enum<string>

Specifies the format of the response from the server.

사용 가능한 옵션:
application/json,
application/x-ndjson

본문

application/json
name
string
필수

name.

phone
string
필수

Mobile phone number.

id_card
string
필수

Id of the registration certificate, consistent with the certificate type specified in the cert type parameter.

bank_card
string
필수

Bank card.

cert_type
number

Certificate type, please confirm that the certificate is the type of the certificate used for account opening. The certificate information not used for account opening cannot be verified.

encryption
object[]

응답

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.